# Module: glMatrix

Common utilities

Source:
  - common.js, line 21

### Methods

#### (static) equals(a, b) → {Boolean}

Tests whether or not the arguments have approximately the same value, within an absolute or relative tolerance of glMatrix.EPSILON (an absolute tolerance is used for values less than or equal to 1.0, and a relative tolerance is used for larger values)

##### Parameters:

Name | Type | Description
--- | --- | ---
`a` | Number | The first number to test.
`b` | Number | The second number to test.

Source:
  - common.js, line 60

##### Returns:

True if the numbers are approximately equal, false otherwise.

Type
  Boolean

#### (static) setMatrixArrayType(type)

Sets the type of array used when creating new vectors and matrices

##### Parameters:

Name | Type | Description
--- | --- | ---
`type` | Type | Array type, such as Float32Array or Array

Source:
  - common.js, line 36

#### (static) toRadian(a)

Convert Degree To Radian

##### Parameters:

Name | Type | Description
--- | --- | ---
`a` | Number | Angle in Degrees

Source:
  - common.js, line 47